<tr>
	<td class="Heading2" colspan="2">%%LNG_UserGroupMembership%%</td>
</tr>
<tr>
	<td class="FieldLabel">
		&nbsp;&nbsp; %%LNG_Groups%%:<br />
		&nbsp;&nbsp; (<a href="#" onclick="DeselectGroups(); return false">%%LNG_DeselectGroups%%</a>)
	</td>
	<td>
		<select size="%%GLOBAL_groupListSize%%" name="groups[]" id="groups" multiple="multiple" class="Field250">
			%%GLOBAL_groups%%
		</select><img onmouseout="HideHelp(this)" onmouseover="ShowHelp(this, '%%LNG_UserGroupMembership%%', '%%LNG_UserGroupMembershipHelp%%')" src="images/help.gif" width="24" height="16" align="top" border="0" alt="">
		<script type="text/javascript">
			function DeselectGroups()
			{
				document.getElementById('groups').selectedIndex = -1;
			}
			function CheckGroups(f)
			{
				if (FV('groups') == '') {
					alert('%%LNG_UserCreateNoGroupsSelected%%');
					return false;
				} else {
					return true;
				}
			}
		</script>
	</td>
</tr>